import React from "react";

function TwitterIcon() {
  return (
    <>
      <span className="social-icon">
        <svg
          width="20"
          height="17"
          viewBox="0 0 20 17"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M20 2.73626C19.2645 3.04665 18.4744 3.25638 17.6438 3.35117C18.5008 2.86276 19.142 2.09404 19.4477 1.18847C18.6425 1.64399 17.7612 1.96462 16.8422 2.13644C16.2242 1.50798 15.4057 1.09143 14.5136 0.951458C13.6216 0.811485 12.706 0.955919 11.909 1.36234C11.1119 1.76876 10.4781 2.41442 10.1058 3.19908C9.73358 3.98375 9.64374 4.86351 9.85026 5.70179C8.2187 5.62377 6.62259 5.21988 5.16553 4.51634C3.70847 3.81279 2.42301 2.82531 1.39258 1.61799C1.04025 2.19684 0.837664 2.86796 0.837664 3.58271C0.837271 4.22615 1.00364 4.85973 1.32201 5.42725C1.64038 5.99476 2.10091 6.47865 2.66273 6.836C2.01117 6.81625 1.37397 6.64857 0.804193 6.34691V6.39725C0.804127 7.29969 1.13189 8.17437 1.73186 8.87286C2.33184 9.57135 3.16707 10.0506 4.09583 10.2294C3.4914 10.3852 2.85769 10.4081 2.24258 10.2965C2.50462 11.073 3.01506 11.752 3.70243 12.2385C4.3898 12.725 5.21969 12.9946 6.07593 13.0095C4.62242 14.0962 2.82735 14.6857 0.979477 14.6831C0.652146 14.6832 0.325091 14.665 0 14.6286C1.87569 15.7772 4.05914 16.3868 6.28909 16.3844C13.8378 16.3844 17.9644 10.4299 17.9644 5.26556C17.9644 5.09778 17.96 4.92832 17.9521 4.76054C18.7548 4.20768 19.4476 3.52306 19.9982 2.73877L20 2.73626Z"
            fill="#828282"
          />
        </svg>
      </span>
    </>
  );
}

export default TwitterIcon;
